﻿body{
	font-size: 16px;
	line-height: 30px;
	font-family: "微軟正黑體";
	color: #333;
}
.aca_topBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 0;
	background: url(../images/awd_certBg_r.png) right center no-repeat;
}
.aca_top{
	width: 1200px;
	margin: 0 auto;
}
.aca_top .tit, .aca_bot .tit, .aca_docu .tit{
	font-weight: bold;
	font-size: 20px;
	color: #333;
	margin-bottom: 5px;
}
.aca_top .tit img, .aca_bot .tit img, .aca_docu .tit img{
	vertical-align: middle;
	margin-right: 5px;
}
.aca_top .ctn{
	width: 100%;
	float: left;
	
}
.aca_top .god{
	background: url(../images/docu_list_3.png) left 5px no-repeat;
	float: left;
	width: 45%;
	padding: 0 2% 0 30px;
}
.aca_top .text{
	width: 650px;
	float: left;
}
.aca_top .img{
	width: 550px;
	float: left;
	text-align: center;
}
.aca_botBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 30px 0;
	/*background: url(../images/aca_bot_bg.jpg) left top repeat-x;*/
}
.aca_bot{
	width: 1200px;
	margin: 0 auto;
}
.aca_bot .lightText{
	padding: 0 0 15px 35px;
	background: url(../images/lightText.png) left top no-repeat;
	letter-spacing: 2px;
	font-size: 20px;
	color: #0075a9;
}
.aca_bot .lightText b{
	color: #ff264f;
}
.aca_bot .btn_box{
	width: 350px;
	float: right;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.aca_bot .btn{
	height: 71px;
    width: 162px;
	float: right;
	padding: 24px 10px 0 90px;
	line-height: 24px;
	background: url(../images/pe_bot_btn_2.png) center top no-repeat;
	font-weight: 600;
}
.aca_bot a:hover .btn{
	background: url(../images/pe_bot_btn_2h.png) center top no-repeat;;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-0-transition: 0.3s;
	transition: 0.3s;
	color: #333;
}
.aca_bot .photo{
	width: 850px;
	float: left;
}
.aca_bot .photo ul{
	padding: 0;
}
.aca_bot .photo ul li{
	float: left;
}
.aca_bot .photo ul li img{
	z-index: 2;
}
.aca_bot .photo ul li span{
	z-index: 1;
	width: 216px;
	padding: 10px 15px;
	position: absolute;
	bottom: 12px;
	left: 1px;
	background: rgba(0,0,0,0.4);
	color: #fff;
}
.aca_docuBg{
	width: 100%;
	float: left;
	min-width: 1200px;
	padding: 30px 0;
	background: url(../images/aca_docuBg.png) center top repeat-x, url(../images/org_top_bg_l.jpg) left bottom no-repeat, url(../images/org_top_bg_r.jpg) right bottom no-repeat;
}
.aca_docu{
	width: 1200px;
	margin: 0 auto;
}
.ctn{
	width: 100%;
	float: left;
}
.aca_docu .top{
	width: 50%;	
	padding: 0;
	float: left;
}
.aca_docu .top ul{
	padding: 0;
	margin: 0;
	float: left;
}
.aca_docu .top ul li{
	float: left;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	background: none;
}
.aca_docu .top ul li .btn_more, .aca_docu .top ul li .btn_more:hover{
	width: 64px;
    right: 15px;
    top: 0px;
    height: 37px;
    margin: 0 5px 0 0;
    position: absolute;
    background: url(../images/new_btn_more.png) center 4px no-repeat;
}
.aca_docu .top ul li .title{
	width: 95%;
	padding: 0 0 0 5%;
    float: left;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    color: #486a00;
	background: url(../images/docu_list_3.png) left 5px no-repeat;
}
.aca_docu .top ul li .text, .aca_docu .top ul li .img{
	width: 48%;
	padding: 10px 1%;
	float: left;
}
.aca_docu .top ul li .img img{
	width: 100%;
	height: auto;
}
.aca_docu .top ul li.add{
	margin: 10px 0;
}
.aca_docu .top ul li.add p{
	padding: 0 1%;
}
.aca_docu .left, .aca_docu .right{
	width: 50%;
	float: left;
}
.top .dw{
	padding: 15px 5%;
	float: left;
	width: 80%;
	background: url(../images/aca_docu_dwBg.png) right bottom no-repeat, #eee;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size: 14px;
}
.top .dw:hover{
	color: #333;
	background: url(../images/aca_docu_dwBg.png) right bottom no-repeat, beige;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-0-transition: 0.5s;
	transition: 0.5s;
}
.highlight{
	color: #C00;
	font-weight: 600;
}
.aca_docu ul{
	width: 100%;
	float: left;
}
.aca_docu li{
	width: 85%;
	padding: 5px 0 5px 30px;
	background: url(../images/docu_list_2.png) left 5px no-repeat;
	border-bottom: 1px dashed #2fa09c;
	margin: 10px 0;
}
.aca_docu li .source, .docu_bot li .source a{
	font-size: 14px;
	color: #0082e2;
	line-height: 20px;
}
.effect li{
	background: url(../images/docu_list_3.png) left 5px no-repeat;
}
.effect .tit2{
	font-size: 18px;
	color: #638c0b;
	font-weight: 600;
	margin-top: 10px;
	background: url(../images/docu_list_3.png) left 5px no-repeat;
	padding: 0 0 0 2.5%;
	width: 97.5%;
	float: left;
}
.effect .btn{
	background: #518413;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 0 #ccc; 
	border: 1px solid #518413;
	color: #fff;
	padding: 3px 10px;
	font-size: 14px
}
.effect .btn img{
	vertical-align: middle;
	margin-right: 3px;
}
.effect .btn:hover{
	background: #157efb;
	border: 0;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
.aca_topBg{
	padding: 20px 0 0 0;
	min-width: 1000px;
	padding: 20px 0;
}
.aca_top, .aca_bot, .aca_docu{
	width: 970px;
	padding: 0 15px;
}
.aca_top .text{
	width: 470px;
	height: auto;
}
.aca_top .img{
	width: 500px;
	height: auto;
}
.aca_botBg{
	padding: 25px 0 0 0;
	min-width: 1000px;
}
.aca_bot .photo{
	width: 600px;
}
.aca_docuBg{
	min-width: 1000px;
}
}
@media screen and (min-width: 320px) and (max-width: 768px) {
.aca_topBg{
	min-width: 320px;
	padding: 15px 0 0px 0;
}
.aca_top, .aca_bot, .aca_docu{
	width: 90%;
	margin: 0 5%;
	height: auto;
}
.aca_top .text, .aca_top .img{
	width: 100%;
	padding: 0 0 15px 0;
}
.aca_top .img img{
	width: 90%;
	height: auto;
}
.aca_botBg{
	min-width: 320px;
	padding: 20px 0 0px 0;
	background: url(../images/aca_bot_bg.jpg) left top repeat;
}
.aca_bot .btn{
	margin: 10px auto;
	float: none;
}
.aca_bot .photo{
	width: 100%;
	margin: 10px auto;
}
.aca_docuBg{
	min-width: 320px;
}
.aca_docu .top, .aca_docu .left, .aca_docu .right, .aca_docu .top ul li .text, .aca_docu .top ul li .img{
	width: 100%;
}
.aca_docu li{
	font-size: 14px;
	line-height: 24px;
}
.aca_docu .top ul li .btn_more, .aca_docu .top ul li .btn_more:hover{
	right: -5px;
}
}